## gpointing-device-settings 1.3.2

=== debian/changelog ===
gpointing-device-settings (1.3.2-2) unstable; urgency=low

  * Call autoreconf before build (Closes: #558509).
  * Convert to 3.0 source format.
  * Link libgpds with xlib (Closes: #558865).
  * Build depend on libtool, autoconf, automake.

 -- Michal Čihař <nijel@debian.org>  Tue, 01 Dec 2009 10:26:06 +0100

gpointing-device-settings (1.3.2-1) unstable; urgency=low

  * New upstream version.
  * Add conflict to gsynaptics as otherwise settings can not work 
    (Closes: #530306).
  * Do not install .la and .a files for plugins, there is no use for them
    anyway.
  * Update to policy 3.8.3.
  * Fix watch file.
  * Install desktop file (Closes: #547319).

 -- Michal Čihař <nijel@debian.org>  Tue, 06 Oct 2009 13:25:33 +0200

gpointing-device-settings (1.3.1-3) unstable; urgency=low

  * Adjust watch file to current sf.jp layout.
  * Add missing dependency from -dev package to library.
  * Update to standards 3.8.2.
  * Simplify debian/rules a bit more.

 -- Michal Čihař <nijel@debian.org>  Thu, 13 Aug 2009 14:16:56 +0200

gpointing-device-settings (1.3.1-2) unstable; urgency=low

  * Install also gconf schema.
  * Install gnome settings daemon plugin (Closes: #530306).

 -- Michal Čihař <nijel@debian.org>  Sun, 24 May 2009 08:45:42 +0200

gpointing-device-settings (1.3.1-1) unstable; urgency=low

  * Initial release. (Closes: #523455)

 -- Michal Čihař <nijel@debian.org>  Fri, 10 Apr 2009 14:54:23 +0200
