=== debian/control ===
Source: gpointing-device-settings
Section: utils
Priority: optional
Maintainer: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 7.0.50), 
    gettext, 
    autotools-dev, 
    libgtk2.0-dev, 
    libgnomeui-dev, 
    libglade2-dev,
    gnome-doc-utils,
    intltool,
    autoconf, 
    automake,
    libtool
Standards-Version: 3.8.3
Homepage: http://live.gnome.org/GPointingDeviceSettings
Vcs-Svn: svn://svn.cihar.com/debian-gpointing-device-settings/trunk
Vcs-Browser: http://viewsvn.cihar.com/debian-gpointing-device-settings/trunk

Package: gpointing-device-settings
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: gsynaptics
Enhances: xserver-xorg-input-synaptics, xserver-xorg-input-evdev, xserver-xorg-input-mouse
Description: configuration tool for pointing devices
 GUI tool for setting pointing devices. Currently it can configure mouse type
 device (mouse, trackpoint etc.) and touchpads.
 .
 For mouse you can configure middle button emulation, wheel emulation and
 scrolling.
 .
 It can enable and disable touchpad, or srolling on it as well as additional
 parameters like palm detection, locked drags, tapping and scrolling.  
 .  
 It is a successor of GSynaptics.

Package: libgpds0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for configuration of pointing devices
 Library for setting pointing devices. Currently it can configure mouse type
 device (mouse, trackpoint etc.) and touchpads.
 .
 This package contains library itself.

Package: libgpds-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgpds0 (= ${binary:Version})
Description: library for configuration of pointing devices (development files)
 Library for setting pointing devices. Currently it can configure mouse type
 device (mouse, trackpoint etc.) and touchpads.
 .
 This package contains files neeed for development.

Package: libgpds-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
    gpointing-device-settings (= ${binary:Version}), 
    libgpds0 (= ${binary:Version})
Description: library for configuration of pointing devices (debug symbols)
 Library for setting pointing devices. Currently it can configure mouse type
 device (mouse, trackpoint etc.) and touchpads.
 .
 This package contains debug symbols for both libgpds and
 gpointing-device-settings.
