## gpointing-device-settings 1.5.1

=== debian/changelog ===
gpointing-device-settings (1.5.1-6ubuntu2) raring; urgency=low

  * Drop undef-sym.patch. (FTBFS)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 16 Jan 2013 15:17:03 +0200

gpointing-device-settings (1.5.1-6ubuntu1) raring; urgency=low

  * debian/gpointing-device-settings.desktop: allow icon to appear
    in more desktop environments (LP: #857983, #796171)

 -- Mark Russell <mark.russell@canonical.com>  Sat, 22 Dec 2012 08:21:45 -0500

gpointing-device-settings (1.5.1-6) unstable; urgency=low

  * QA upload.
  * Add undef-sym.patch: Define gsd_mouse_extension_plugin_class_finalize()
    to work with newer g-s-d. Fixes FTBFS. (Closes: #642101, #652167).

 -- Paolo Rotolo <paolorotolo@ubuntu-it.org>  Thu, 15 Dec 2011 20:11:49 +0100

gpointing-device-settings (1.5.1-5) unstable; urgency=low

  * Orphaning package, changing maintainer to QA.
  * Bump standards to 3.9.2.

 -- Michal Čihař <nijel@debian.org>  Thu, 07 Jul 2011 13:57:53 +0200

gpointing-device-settings (1.5.1-4) unstable; urgency=low

  * Use Breaks instead of Conflicts for gsynaptics.
  * Disable -DGDK_DISABLE_DEPRECATED, it fails with GTK 2.23.

 -- Michal Čihař <nijel@debian.org>  Fri, 03 Dec 2010 10:32:21 +0100

gpointing-device-settings (1.5.1-3) unstable; urgency=low

  * Bump standards to 3.9.1.
  * Move packaging to collab-maint.
  * Fix possible crash on start (Closes: #573979, LP: #648674).

 -- Michal Čihař <nijel@debian.org>  Mon, 15 Nov 2010 08:53:42 +0100

gpointing-device-settings (1.5.1-2) unstable; urgency=low

  * Fix package descriptions (Closes: #569179).
  * Add transitional package for gsynaptics (it is not maintained and does not
    work with current X servers).
    - gpointing-device-settings works fine with current Xserver 
      (Closes: #564644).

 -- Michal Čihař <nijel@debian.org>  Fri, 05 Mar 2010 09:49:21 +0100

gpointing-device-settings (1.5.1-1) unstable; urgency=low

  * New upstream version.
    - All patches were applied upstream.

 -- Michal Čihař <nijel@debian.org>  Tue, 09 Feb 2010 12:41:13 +0100

gpointing-device-settings (1.5.0-2) unstable; urgency=low

  * Fix touchpad configuration after upgrade (Closes: #568304).

 -- Michal Čihař <nijel@debian.org>  Sat, 06 Feb 2010 10:55:16 +0100

gpointing-device-settings (1.5.0-1) unstable; urgency=low

  * New upstream version.
    - Fixed configuration of taping (Closes: #551406).
    - Fixes configuration of scrolling (Closes: #551713).
    - Patch link-xlib.patch merged upstream.
  * Bump standards to 3.8.4.
  * Now build depends on gnome-settings-daemon-dev.
  * Add fix-pofiles.patch to fix intltool errors.
  * Update symbols file.

 -- Michal Čihař <nijel@debian.org>  Wed, 03 Feb 2010 13:04:53 +0100
