=== debian/watch ===
version=3
opts=downloadurlmangle=s@sourceforge.jp/projects/gsynaptics/downloads(.*)/@globalbase.dl.sourceforge.jp/gsynaptics$1@ \
    http://sourceforge.jp/projects/gsynaptics/files/ \
    /projects/gsynaptics/downloads/.*/gpointing-device-settings-([0-9.]*).tar.gz/
