## gpointing-device-settings 1.6.0~git20150314.de7fe9e7

=== debian/changelog ===
gpointing-device-settings (1.6.0~git20150314.de7fe9e7-1) unstable; urgency=medium

  [ Mark Russell ]
  * debian/gpointing-device-settings.desktop: allow icon to appear
    in more desktop environments (LP: #857983, #796171)

  [ Timo Aaltonen ]
  * Drop undef-sym.patch. (FTBFS)

  [ Andrew Shadura ]
  * Reupload to Debian.
  * New upstream snapshot.
  * Fixes for g-s-d 3.18 and newer (Closes: #725593)
  * Debhelper compat 9.
  * Use dh-autoreconf.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 15 Jul 2016 18:24:41 +0200
