=== debian/control ===
Source: gpointing-device-settings
Section: utils
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 9),
    gettext, 
    autotools-dev, 
    libgtk2.0-dev, 
    libgnomeui-dev, 
    libglade2-dev,
    gnome-doc-utils,
    gnome-settings-daemon-dev (>= 3.18.0),
    intltool,
    dh-autoreconf,
    autoconf, 
    automake,
    libtool
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/GPointingDeviceSettings
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/gpointing-device-settings/trunk/
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/gpointing-device-settings/trunk/

Package: gpointing-device-settings
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: gsynaptics (<< 1.5.1-2)
Replaces: gsynaptics
Enhances: xserver-xorg-input-synaptics, xserver-xorg-input-evdev, xserver-xorg-input-mouse
Description: configuration tool for pointing devices
 GUI tool for setting pointing devices. Currently it can configure mouse type
 device (mouse, trackpoint etc.) and touchpads.
 .
 For mouse you can configure middle button emulation, wheel emulation and
 scrolling.
 .
 It can enable and disable touchpad, or scrolling on it as well as additional
 parameters like palm detection, locked drags, tapping and scrolling.  
 .  
 It is a successor of GSynaptics.

Package: libgpds0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libgpds-dbg (<< 1.6.0~)
Replaces: libgpds-dbg
Description: library for configuration of pointing devices
 Library for setting pointing devices. Currently it can configure mouse type
 device (mouse, trackpoint etc.) and touchpads.
 .
 This package contains library itself.

Package: libgpds-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgpds0 (= ${binary:Version})
Description: library for configuration of pointing devices (development files)
 Library for setting pointing devices. Currently it can configure mouse type
 device (mouse, trackpoint etc.) and touchpads.
 .
 This package contains files needed for development.
