=== debian/rules ===
#!/usr/bin/make -f

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_makeshlibs:
	dh_makeshlibs -Xusr/lib/gnome-settings-daemon-2.0

%:
	dh $@ --with autoreconf
